/*****************************************************************************/

/// \file       version.h
/// \author     Frank Redlich
/// \version    1.03
/// \date       22.01.2020
/// \brief      history file
/// \details    Projekt:    Carrera_Decoder<br>
///             Prozessor:  Microchip PIC16F1824 / PIC16F1825 <br>
///             Hardware:   DIY oder standard Decoder

/******************************************************************************/

/*
 neu an 1.01 
 * compilerswitch fr standard bzw. DIY Decoder 
  
neu an 1.02 
 * compilerswitch fr DIY Standard Decoder mit #undef 

neu an 1.03 
 * compilerswitch fr DIY2 Decoder mit getrenntem Rck-und Bremslicht 
  
*/ 

#undef  STANDARD_DECODER
#define DIY_DECODER

#undef  KOMBI_LEUCHTEN
#define SEPARATE_LEUCHTEN


 extern const unsigned char text_Version[];
